@echo off
Taskkill /f /im ExambrowserAdmin.exe
:exit
set "zipFile=%~dp0update.zip"
set "extractFolder=%~dp0"

powershell -Command "Expand-Archive -Path '%zipFile%' -DestinationPath '%extractFolder%' -Force"
del "update.zip"
start ExambrowserAdmin.exe